» Ubuntu » Пакети

Error

two or more packages specified (lsb-appchk3 precise)